package com.tykj.dev.device.file.util;

/**
 * @author zjm
 * @version 1.0.0
 * @ClassName ArrayUtil.java
 * @Description TODO
 * @createTime 2021年04月12日 13:28:00
 */
public class ArrayUtil {

   public static String[] concat(String[] a, String[] b) {
        String[] c= new String[a.length+b.length];
        System.arraycopy(a, 0, c, 0, a.length);
        System.arraycopy(b, 0, c, a.length, b.length);
        return c;
    }

}
